body {background: #333; color: #333; font: 80%/150% Arial, sans-serif; margin: 0; padding: 0; text-shadow: 0 1px #fff;}

a {color: #000; text-shadow: none;}
a:hover {color: #6aa72d; text-decoration: none;}

.frame {margin: 0 auto; min-width: 320px; max-width: 960px; overflow: hidden;}
.btn {background: #6aa72d; color: #fff; padding: 2px 5px; text-decoration: none;}
.btn:hover {background: #fff; color: #6aa72d; text-decoration: underline;}
.clear {clear: both;}

#social {overflow: hidden; padding: 0 0 5px 0;}
.addthis_toolbox {float: left; padding: 10px 0 0 20px; min-width: 280px;}
.addthis_toolbox a {height: 30px;}
#social a.right {background: #555; border: 1px solid #333; color: #eee; float: right; font-size: .9167em; height: 22px; line-height: 22px; margin: 10px 10px 0 0; padding: 0 5px; text-decoration: none; text-indent: 0; width: auto;}
#social a.right:hover {background: #fff; color: #6aa72d; text-decoration: underline;}

#container {background: #eee; border-top: 1px solid #fff; padding: 0 0 20px 0;}

#cover {background: transparent url(images/book-bg.gif)no-repeat right 15px;}
#cover img {display: block; margin: 0 auto; padding: 20px 29px 10px 29px; width: 262px;}

#intro {background: transparent url(images/hr.gif) repeat-x 0 0; margin: -15px 0 0 0; min-width: 260px; padding: 20px 30px; position: relative;}
h1 {color: #6aa72d; font-size: 275%; line-height: 100%; margin: 0;}
#intro p.big { font-size: 120%;}
#hidden {color: #777; display: none;}

#download {overflow: hidden; padding: 10px 0 20px 0;}
#download .col {float: left; min-width: 275px; width: 33%;}
.part {background: transparent url(images/white-box.png) no-repeat top left; margin: 5px auto; padding: 10px 0 0 0; width: 260px;}
.part a {background: transparent url(images/white-box.png) no-repeat bottom left; color: #6aa72d; display: block; padding: 0 10px 10px 10px; text-align: center; text-decoration: none;}
.part a:hover {text-decoration: underline;}

#shop {overflow: hidden; padding: 30px 0 10px 0;}
#shop .col {float: left; min-width: 265px; width: 50%;}
.buy {background: transparent url(images/gray-box.png) no-repeat top left; margin: 5px auto; padding: 10px 0 0 0; width: 260px;}
.buy a {background: transparent url(images/gray-box.png) no-repeat bottom left; color: #fff; display: block; font-size: 1.5em; line-height: 1.75em; padding: 0 10px 5px 10px; text-align: center; text-decoration: none;}
.buy a:hover {color: #6aa72d;}

#authors {background: transparent url(images/hr.gif) repeat-x 0 0; min-width: 260px; overflow: hidden; padding: 20px 30px 20px 30px;}
h2 {color: #6aa72d; font-size: 150%; line-height: 100%; margin: 0;}
.author {float: left; min-width: 260px; width: 50%;}
.contributor {float: left; min-width: 260px; width: 100%;}
.inner {overflow: hidden; padding: 10px 10px 0 10px;}

#contact {background: #ddd; border-top: 1px solid #ccc;}
form {overflow: hidden; padding: 30px;}
form h2 {padding: 0 0 20px 0;}
.form-item {float: left; margin-right: 20px; min-width: 240px; width: 47%;}
button {clear: both; display: block; margin: 25px 0 0 0;}
label, input, select, textarea {display: block; margin: 5px 0; width: 100%;}
select {margin-bottom: 20px;}

#footer {color: #ccc; font-size: 85%; text-align: center; padding: 10px 0 30px 0; text-shadow: none;}
#footer a {color: #fff;}
#footer img {margin: 5px 10px;}